# Uses of Interface
org.eclipse.jdt.core.util.ILocalVariableTableEntry

Packages that use ILocalVariableTableEntry
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of ILocalVariableTableEntry in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return ILocalVariableTableEntry
Modifier and Type
Method
Description
`ILocalVariableTableEntry[]`
ILocalVariableAttribute.`getLocalVariableTable()`
Answer back the local variable table of this entry as specified in the JVM specifications.